Subject: Re: bug#48715: guix pull does not complete
From: zimoun <[email-masked]>
To: Ethan Blanton <[email-masked]>, [email-masked]
Date: Mon, 28 Jun 2021 10:03:07 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Sun, 27 Jun 2021 at 19:12, Ethan Blanton <[email-masked]> wrote:
> zimoun wrote:
> > On Fri, 28 May 2021 at 08:23, Ethan Blanton <[email-masked]> wrote:

> > > I ran `guix pull` on a fresh guix install and received the attached
> > > log in return.
> >
> > How did you install Guix?  Is it Guix System or Guix running on foreign
> > distro?
>
> Guix running on a foreign distro (Debian Buster).
>
> Unfortunately I have removed the broken guix store (I kept it around
> for a week or two).
>
> I am still using guix on the same system, from a new store, updated
> via substitute (I never did get it to build without substitutes, at
> that time).

Therefore, I am closing.  Feel free to reopen if you hit the same issue.

All the best,
simon